The following commit has been merged in the jessie branch:
commit 1dfaa148148ce6cd145cf6ecdf4ee6ed27e5e3f5
Author: Bas Couwenberg <sebas...@xs4all.nl>
Date:   Thu Jan 2 16:14:11 2014 +0100

    New upstream release: 6.4.1.

diff --git a/debian/changelog b/debian/changelog
index 874bf59..72912e9 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,8 +1,10 @@
-mapserver (6.4.0-4) UNRELEASED; urgency=low
+mapserver (6.4.1-1) UNRELEASED; urgency=low
 
+  * New upstream release, fixes a vulnerability leading to potential leakage of
+    information when using TIME filtering on postgis layers.
   * Bump Standards-Version to 3.9.5, no changes required.
 
- -- Bas Couwenberg <sebas...@xs4all.nl>  Sat, 14 Dec 2013 18:05:28 +0100
+ -- Bas Couwenberg <sebas...@xs4all.nl>  Thu, 02 Jan 2014 16:08:30 +0100
 
 mapserver (6.4.0-3) unstable; urgency=low
 

-- 
Packaging for MapServer

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to